» Ubuntu » Paquets

Error

two or more packages specified (pythoncad hardy)